# Visualization
TKService
WNT

# WNT_LineNote Struct Reference

`#include <W32_Allocator.hxx>`

Inheritance diagram for WNT_LineNote:

[legend]

## Public Member Functions

| WNT_LineNote (int, int, int, int)
virtual void | Play (BOOL=TRUE)
virtual void | Xform (void)

## Data Fields

int | myX2
int | myY2
int | myTX2
int | myTY2

## Constructor & Destructor Documentation

WNT_LineNote::WNT_LineNote | ( | int | ,
|  | int | ,
|  | int | ,
|  | int |
| ) |

## Member Function Documentation

virtual void WNT_LineNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Reimplemented from WNT_PointNote.

virtual void WNT_LineNote::Xform | ( | void |  | ) | `[virtual]`

| Reimplemented from WNT_PointNote.

## Field Documentation

int WNT_LineNote::myTX2

int WNT_LineNote::myTY2

int WNT_LineNote::myX2

int WNT_LineNote::myY2

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx